<div class="ls-js-hidden form-group row">
    {{ include('./subviews/navigation/language_changer_form.twig') }}
</div>
{% if not aSurveyInfo.orcid.introduction %}
    aSurveyInfo.orcid.lang.introduction
{% endif %}
{{ aSurveyInfo.orcid.introduction }}
